lang.grade_book_success.msg.update_item = The changes have been saved.   
lang.grade_book_success.msg.update_grade =The grades have been saved/updated.    
lang.grade_book_success.msg.reset=The item has been reseted.    
lang.grade_book_success.msg.delete=The item has been deleted.    
lang.grade_book_success.goback=Go Back
lang.grade_book_success.closewin= Close this window
    

